<? include("header.php");?>
 
<?php 

$id=$_GET['id'];
 

$link =con_ver(); 
	$result=mysqli_query($link,"select * from destinos_mbl  WHERE (destino like '".$_POST[destino]."')  and (id > $id OR id < $id)  ");

	

	if ( mysqli_fetch_array($result)){

if($_GET[referencia]!=''){
   		echo("	<form name=\"form2\" method=\"post\" action=\"registro_mbl_navieras.php?referencia=".$_GET[referencia]."\">");
}elseif($_GET[referencia_cliente]!=''){
		echo("	<form name=\"form2\" method=\"post\" action=\"registro_mbl_navieras.php?referencia_cliente=".$_GET[referencia_cliente]."&booking=".$_GET[booking]."\">");
}

		echo("  <div align=\"center\"> ");

		echo("ERROR: DESTINP DE MBL YA REGISTRADO, CORRIJA PARA CONTINUAR");

		echo "<P></P>";

		echo("     <input type=\"submit\" name=\"Submit\" value=\"REGRESAR\">");

		echo("  </div>");

		echo(" </form>");

		}

	else

		{

mysqli_query($link,"Update destinos_mbl set destino='".ret($_POST[destino])."',shipper = '".ret($_POST[shipper1])."',shipper2='".ret($_POST[shipper2])."',
shipper3='".ret($_POST[shipper3])."',shipper4='".ret($_POST[shipper4])."',shipper5='".ret($_POST[shipper5])."',shipper6='".ret($_POST[shipper6])."',
consignee='".ret($_POST[consignee1])."',consignee2='".ret($_POST[consignee2])."',consignee3='".ret($_POST[consignee3])."',consignee4='".ret($_POST[consignee4])."',consignee5='".ret($_POST[consignee5])."',consignee6='".ret($_POST[consignee6])."',notify='".ret($_POST[notify1])."',notify2='".ret($_POST[notify2])."',notify3='".ret($_POST[notify3])."',notify4='".ret($_POST[notify4])."',notify5='".ret($_POST[notify5])."',notify6='".ret($_POST[notify6])."' where id = $id");
													
if($_GET[referencia]!=''){
   		echo("	<form name=\"form2\" method=\"post\" action=\"registro_mbl_navieras.php?referencia=".$_GET[referencia]."\">");
}elseif($_GET[referencia_cliente]!=''){
		echo("	<form name=\"form2\" method=\"post\" action=\"registro_mbl_navieras.php?referencia_cliente=".$_GET[referencia_cliente]."&booking=".$_GET[booking]."\">");
}

		echo("  <div align=\"center\"> ");

		echo("DESTINO MBL MODIFICADO");

		echo "<P></P>";

		echo("     <input type=\"submit\" name=\"Submit\" value=\"REGRESAR\">");

		echo("  </div>");

		echo(" </form>");

}

?> 

